This page was not yet optimized for use on mobile devices.
PC Client Specific TPM, TPM Library specification Family 2.0, Level 0, Revision 1.38, Version 1.2
Profile details
| Status | active |
|---|---|
| Valid from | 09.06.2020 |
| Valid until | N/A |
| Scheme | π«π· FR |
| Category | Trusted Computing |
| Security level | AVA_VAN.4, EAL4+, ALC_FLR.1 |
Certification report
Extracted keywords
Security level
EAL 4, EAL4, EAL2, EAL 1, EAL 3, EAL 5, EAL 7Security Assurance Requirements (SAR)
ADO_DEL, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.1, ALC_CMC, ALC_CMS, ALC_DVS, ALC_FLR, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.4, AVA_VAN, APE_CCL.1, APE_ECD.1, APE_INT.1, APE_OBJ.2, APE_REQ.2, APE_SPD.1, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSSecurity Functional Requirements (SFR)
FCO_NRO.1, FCS_RNG.1, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FDP_ACC.1, FDP_ACC.2, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.1, FDP_SDI.1, FDP_UCT.1, FDP_UIT.1, FDP_ITT.1, FIA_AFL.1, FIA_SOS.2, FIA_UAU.1, FIA_UAU.5, FIA_UAU.6, FIA_UID.1, FIA_USB.1, FMT_MOF.1, FMT_MSA.1, FMT_MSA.2, FMT_MSA.3, FMT_MSA.4, FMT_MTD.1, FMT_SMR.1, FMT_SMF.1, FPT_FLS.1, FPT_PHP.3, FPT_STM.1, FPT_TST.1, FTP_ITC.1Protection profiles
ANSSI-CC-PP-2020/01Certificates
ANSSI-CC-PP-2020/01Standards
CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Protection profile
Extracted keywords
Symmetric Algorithms
AES-128, AES, HMACAsymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-HellmanHash functions
SHA-1, SHA-256, SHA-384, SHA256, SHA384Randomness
PRNG, DRBG, RNGElliptic Curves
P-256Block cipher modes
ECB, CBC, CTR, CFB, OFBSecurity level
EAL 4, EAL4, EAL 4 augmented, EAL4 augmentedClaims
O.DAC, O.ECDAA, OE.ECDAA, OSP.ECDAASecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ADV_FSP.2, AGD_PRE.1, AGD_OPE.1, ALC_FLR.1, ALC_CMS, ALC_DEL, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.4, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FCO_NRO, FCO_NRO.1, FCS_RNG, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP.1, FCS_CKM, FCS_CKM.2, FCS_CKM.4, FCS_CKM.1, FCS_CKM.4.1, FCS_COP, FDP_ACC.1, FDP_IFC.1, FDP_RIP.1, FDP_RIP.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ITT.1, FDP_ITT.1.1, FDP_ACC, FDP_ACF.1, FDP_ACC.2, FDP_ACF, FDP_UIT, FDP_UIT.1, FDP_SDI.1, FDP_SDI.1.1, FDP_ETC, FDP_ETC.2, FDP_ITC, FDP_UCT, FDP_UCT.1, FDP_ETC.1, FIA_UID.1, FIA_UAU.5.2, FIA_SOS.2, FIA_SOS.2.1, FIA_SOS.2.2, FIA_AFL, FIA_UAU.1, FIA_AFL.1, FIA_UID.1.1, FIA_UID.1.2, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.5, FIA_UAU.5.1, FIA_UAU.6, FIA_UAU.6.1, FIA_USB.1, FIA_ATD.1, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_UAU, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF.1, FMT_SMF.1.1, FMT_MSA.2, FMT_MSA.1, FMT_MSA.2.1, FMT_MSA, FMT_MSA.4, FMT_MTD, FMT_MTD.1, FMT_MSA.3, FMT_MOF, FMT_MOF.1, FPT_STM.1, FPT_STM.1.1, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FPT_FLS, FPT_FLS.1, FPT_FLS.1.1, FPT_PHP.3, FPT_PHP.3.1, FPT_ITT.1, FPT_ITT.1.1, FPT_TDC.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
physical probing, physical tampering, malfunction, MalfunctionStandards
FIPS 180-4, FIPS 198-1, FIPS PUB 186-4, NIST SP 800-90A, NIST SP 800-107, PKCS #1, RFC-2119, RFC 2104, RFC 2119, RFC 3447, ISO/IEC 10116, ISO/IEC 18033-3, ISO/IEC 9797-2, ISO/IEC 14888-3, ISO/IEC 15946-1, ISO/IEC 10118-3, ISO/IEC 10116:2006, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004References
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v15.20.15686.00 archived
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v15.25.19744.00 active
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v16 and SLB9673_2.0 v26 v16.25.19774.00 and v26.25.19812.00 active
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v16.10.16488.00 archived
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v17 and SLB9673_2.0 v27 v17.25.19774.00 and v27.25.19812.00 active
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0 v17.10.16488.00 archived
- Infineon Technologies AG OPTIGAβ’ Trusted Platform Module SLB9672_2.0, v15.20.15686.00 and v15.21.16430.00 archived
- Trusted platform modules ST33TPHF2X TPM FIRMWARE 1.512 & 2.512 ST33GTPMA/I TPM FIRMWARE 3.512 & 6.512 archived
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "dcc6f443e1f31677",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "dcc6f443e1f31677",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "anssi-cc-pp-2020_01_pp.pdf",
"pp_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 14
},
"ECDH": {
"ECDH": 4
},
"ECDSA": {
"ECDSA": 1
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.DAC": 8,
"O.ECDAA": 7
},
"OE": {
"OE.ECDAA": 3
},
"OSP": {
"OSP.ECDAA": 3
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 2,
"ADV_FSP.2": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 2,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 3
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS": 1,
"ALC_CMS.4": 1,
"ALC_DEL": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 2,
"ALC_FLR.1": 7,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.4": 8
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 8,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FCO": {
"FCO_NRO": 12,
"FCO_NRO.1": 6
},
"FCS": {
"FCS_CKM": 38,
"FCS_CKM.1": 25,
"FCS_CKM.2": 8,
"FCS_CKM.4": 40,
"FCS_CKM.4.1": 1,
"FCS_COP": 58,
"FCS_COP.1": 19,
"FCS_RNG": 3,
"FCS_RNG.1": 8,
"FCS_RNG.1.1": 3,
"FCS_RNG.1.2": 3
},
"FDP": {
"FDP_ACC": 70,
"FDP_ACC.1": 62,
"FDP_ACC.2": 2,
"FDP_ACF": 46,
"FDP_ACF.1": 45,
"FDP_ETC": 9,
"FDP_ETC.1": 2,
"FDP_ETC.2": 4,
"FDP_IFC.1": 41,
"FDP_ITC": 10,
"FDP_ITC.1": 21,
"FDP_ITC.2": 23,
"FDP_ITT.1": 4,
"FDP_ITT.1.1": 1,
"FDP_RIP.1": 4,
"FDP_RIP.1.1": 1,
"FDP_SDI.1": 7,
"FDP_SDI.1.1": 1,
"FDP_UCT": 11,
"FDP_UCT.1": 3,
"FDP_UIT": 13,
"FDP_UIT.1": 5
},
"FIA": {
"FIA_AFL": 20,
"FIA_AFL.1": 8,
"FIA_ATD.1": 2,
"FIA_SOS.2": 4,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 1,
"FIA_UAU": 1,
"FIA_UAU.1": 17,
"FIA_UAU.1.1": 1,
"FIA_UAU.1.2": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 2,
"FIA_UAU.6": 5,
"FIA_UAU.6.1": 1,
"FIA_UID.1": 15,
"FIA_UID.1.1": 1,
"FIA_UID.1.2": 1,
"FIA_USB.1": 7,
"FIA_USB.1.1": 1,
"FIA_USB.1.2": 1,
"FIA_USB.1.3": 1
},
"FMT": {
"FMT_MOF": 4,
"FMT_MOF.1": 1,
"FMT_MSA": 119,
"FMT_MSA.1": 23,
"FMT_MSA.2": 4,
"FMT_MSA.2.1": 1,
"FMT_MSA.3": 30,
"FMT_MSA.4": 4,
"FMT_MTD": 9,
"FMT_MTD.1": 2,
"FMT_SMF.1": 34,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 59,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS": 13,
"FPT_FLS.1": 2,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 4,
"FPT_ITT.1.1": 1,
"FPT_PHP.3": 5,
"FPT_PHP.3.1": 1,
"FPT_STM.1": 4,
"FPT_STM.1.1": 1,
"FPT_TDC.1": 3,
"FPT_TST.1": 9,
"FPT_TST.1.1": 2,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTP": {
"FTP_ITC": 5,
"FTP_ITC.1": 10,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP.1": 10
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 2
},
"CFB": {
"CFB": 4
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 4
},
"OFB": {
"OFB": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 2
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 3
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 1,
"SHA256": 1,
"SHA384": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 9,
"PRNG": 1
},
"RNG": {
"RNG": 27
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 3,
"malfunction": 4,
"physical tampering": 7
},
"SCA": {
"physical probing": 2
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 180-4": 1,
"FIPS 198-1": 2,
"FIPS PUB 186-4": 3
},
"ISO": {
"ISO/IEC 10116": 2,
"ISO/IEC 10116:2006": 1,
"ISO/IEC 10118-3": 1,
"ISO/IEC 14888-3": 2,
"ISO/IEC 15946-1": 2,
"ISO/IEC 18033-3": 2,
"ISO/IEC 9797-2": 2
},
"NIST": {
"NIST SP 800-107": 1,
"NIST SP 800-90A": 3
},
"PKCS": {
"PKCS #1": 1
},
"RFC": {
"RFC 2104": 1,
"RFC 2119": 1,
"RFC 3447": 1,
"RFC-2119": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3,
"AES-128": 1
}
},
"constructions": {
"MAC": {
"HMAC": 41
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "olivier collart",
"/CreationDate": "D:20200320160137+01\u002700\u0027",
"/Creator": "PDFCreator 2.4.1.13",
"/Keywords": "",
"/ModDate": "D:20200320160137+01\u002700\u0027",
"/Producer": "PDFCreator 2.4.1.13",
"/Subject": "",
"/Title": "TCG_PP_PC_client_specific_TPM_SecV2_v1.2_0.7_cln",
"pdf_file_size_bytes": 1148048,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 122
},
"report_filename": "anssi-cc-pp-2020_01.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"FR": {
"ANSSI-CC-PP-2020/01": 9
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"ANSSI": {
"ANSSI-CC-PP-2020/01": 9
}
},
"cc_sar": {
"ADO": {
"ADO_DEL": 1
},
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP": 1,
"ADV_INT": 1,
"ADV_SPM": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_DVS": 1,
"ALC_FLR": 1,
"ALC_FLR.1": 2,
"ALC_LCD": 1,
"ALC_TAT": 1
},
"APE": {
"APE_CCL.1": 1,
"APE_ECD.1": 1,
"APE_INT.1": 1,
"APE_OBJ.2": 1,
"APE_REQ.2": 1,
"APE_SPD.1": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.4": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 3": 1,
"EAL 4": 1,
"EAL 5": 1,
"EAL 7": 1,
"EAL2": 1,
"EAL4": 1
}
},
"cc_sfr": {
"FCO": {
"FCO_NRO.1": 1
},
"FCS": {
"FCS_CKM.1": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 1,
"FCS_RNG.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACC.2": 1,
"FDP_ACF.1": 1,
"FDP_ETC.1": 1,
"FDP_ETC.2": 1,
"FDP_ITC.1": 1,
"FDP_ITC.2": 1,
"FDP_ITT.1": 1,
"FDP_RIP.1": 1,
"FDP_SDI.1": 1,
"FDP_UCT.1": 1,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_AFL.1": 1,
"FIA_SOS.2": 1,
"FIA_UAU.1": 1,
"FIA_UAU.5": 1,
"FIA_UAU.6": 1,
"FIA_UID.1": 1,
"FIA_USB.1": 1
},
"FMT": {
"FMT_MOF.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.2": 1,
"FMT_MSA.3": 1,
"FMT_MSA.4": 1,
"FMT_MTD.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_FLS.1": 1,
"FPT_PHP.3": 1,
"FPT_STM.1": 1,
"FPT_TST.1": 1
},
"FTP": {
"FTP_ITC.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Julie CHUZEL",
"/CreationDate": "D:20200615104735+02\u002700\u0027",
"/ModDate": "D:20200615104735+02\u002700\u0027",
"/Producer": "Microsoft: Print To PDF",
"/Title": "Microsoft Word - ANSSI-CC-PP-2020_01.doc",
"pdf_file_size_bytes": 947755,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 11
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "56e3b5b7616c9544d36493f6adb127df237c819ebda129170533ff76ba19e720",
"source_hash": "acc6ad31c18311296c138e4b7be5f0b36557ec5d2d2479d5d6e4c12dc71ec9a4",
"txt_hash": "e670e26c2862d75bf355283cdf8a65eb5018a4fd72358fa71817aa739a9b8b19"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "89a8010b323b851d5b59449f7bde25e535faf5c41bd0fa5d533de29f15f76f9e",
"source_hash": "3ab12fb940669710bdce57a19f77b820188de27f55ca4c69ae63b82165777d16",
"txt_hash": "165b9152668d6d4445e88374fe0b5a5cab9b068eef1db2c339213c93ea1a3ce1"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Trusted Computing",
"is_collaborative": false,
"maintenances": [],
"name": "PC Client Specific TPM, TPM Library specification Family 2.0, Level 0, Revision 1.38, Version 1.2",
"not_valid_after": null,
"not_valid_before": "2020-06-09",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/anssi-cc-pp-2020_01_pp.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/anssi-cc-pp-2020_01.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"ALC_FLR.1",
"AVA_VAN.4",
"EAL4+"
]
},
"status": "active",
"version": "1.2"
}
}